Nieuws:

We zijn er weer.

Na lange tijd van afwezigheid zijn we er weer  :laugh:
We hebben alle wachtwoorden gereset, je oude wachtwoord werkt niet meer.Je moet via het "wachtwoord vergeten"-linkje je wachtwoord resetten. Je krijgt hiervoor een mailtje op het adres dat je bij ons geregistreerd hebt.

De komende tijd zijn we nog druk bezig om de rest van de site op te bouwen, dus het kan zijn dat sommige onderdelen (tijdelijk) niet werken.

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: [opgelost]Installeren openshot 1.1  (gelezen 1488 keer)

Offline hvb

  • Lid
  • Steunpunt: Nee
[opgelost]Installeren openshot 1.1
« Gepost op: 2010/03/08, 20:06:37 »
Ik werk met openshot onder hardy.

Vandaag wilde ik de nieuwe versie 1.1 installeren van openshot, maar kwam diverse problemen tegen. De eerste keer startte openshot niet op na installatie, maar las ik gelukkig op launchpad dat ik eerst /usr/share/openshot, waar nog resten van de oude versie in zaten, moest verwijderen.

Voor de tweede installatie heb ik weer alles via synaptic verwijderd, en verder in home de .openshot map, maar was usr/share/openshot al door synaptic verwijderd.
Ik heb alle debpakketten opnieuw gedownload en geïnstalleerd, eerst de dependencies (alle 4, ook bij de vorige versies) en daarna  openshot en de docs.
Bij het openen van  openshot kreeg ik echter een venster met sneeuw, dat eerst na minstens 3 keer op alt-f4 drukken verdween en toen plaats maakte voor openshot.
Helaas kreeg ik toen het volgende venster waarin vermeld wordt dat er geen codecs en nog wat waren gevonden
(zie bijlage).

Bij het openen van voorkeuren kom ik in een scherm waarmee ik niet verder kan. Ik weet niet wat ik met melt moet doen, en bij drukken op codecs opnieuw installeren (av formaten) crasht openshot.

Ik heb alles nog eens overgedaan, maar geen succes, niks werkt.

Dit was al de vierde versie van openshot die ik geïnstalleerd heb en de eerste die  problemen geeft.
Heeft iemand ook deze ervaringen en wat zou de oplossing kunnen zijn.

hans
« Laatst bewerkt op: 2010/03/08, 21:59:59 door hvb »

Offline Gijsbert

  • Lid
  • Steunpunt: Ja
Re: Installeren openshot 1.1
« Reactie #1 Gepost op: 2010/03/08, 20:57:25 »
Je hebt alle multimedia geïnstalleerd? http://sites.google.com/site/computertip/multimedia
Voor installatie van melt: sudo apt-get install melt
In der Beschränkung zeigt sich der Meister.

Offline hvb

  • Lid
  • Steunpunt: Nee
Re: Installeren openshot 1.1
« Reactie #2 Gepost op: 2010/03/08, 21:10:06 »
De multimedia heb ik  anderhalf jaar geleden al geïnstalleerd, de vorige versies van openshot werkten min of meer probleemloos.

als ik jouw code invoer in de terminal krijg ik dit:

vb@vb-desktop:~$ sudo apt-get install melt
[sudo] password for vb:
Pakketlijsten worden ingelezen... Klaar
Boom van vereisten wordt opgebouwd       
Statusinformatie wordt gelezen... Klaar
Pakket melt is niet beschikbaar, hoewel er naar verwezen wordt door
een ander pakket. Mogelijk betekent dit dat het pakket ontbreekt,
verouderd is, of enkel beschikbaar is van een andere bron
E: Pakket melt heeft geen installeerbare kandidaat
vb@vb-desktop:~$

Blijkbaar wordt verwezen naar openshot, iets klopt hier niet.

Offline Vistaus

  • Webteam
    • vistaus
  • Steunpunt: Nee
Re: Installeren openshot 1.1
« Reactie #3 Gepost op: 2010/03/08, 21:28:12 »
libmlt is het pakket wat je zoekt ;)

Offline Gijsbert

  • Lid
  • Steunpunt: Ja
Re: Installeren openshot 1.1
« Reactie #4 Gepost op: 2010/03/08, 21:31:43 »
Ik heb even gekeken op de Ubuntu Package site, het programma Melt is er pas onder karmic. Ook op de site van Openshot staat dit deb http://ppa.launchpad.net/openshot.developers/ppa/ubuntu karmic main
Ik denk een versie conflict. Of upgraden naar 9.10 of een maandje wachten en direct upgraden naar 10.04 de L.T.S. versie.
In der Beschränkung zeigt sich der Meister.

Offline hvb

  • Lid
  • Steunpunt: Nee
Re: Installeren openshot 1.1
« Reactie #5 Gepost op: 2010/03/08, 21:39:58 »
vistaus:

sudo apt-get instal libmlt en er wordt van alles geïnstalleerd en verwijderd, en openshot werkt!!!!!!!!!!!!!
Ik hoop dat het ook blijft werken, liefst ook de zeker weten geïnstalleerde handleiding die steeds om een installatie vraagt, maar daar zit ik minder mee (bij de vorige versie ook al het geval).
Je wordt ten zeerste bedankt vistaus.

Hans

Offline hvb

  • Lid
  • Steunpunt: Nee
Re: Installeren openshot 1.1
« Reactie #6 Gepost op: 2010/03/08, 21:44:39 »
Ik heb even gekeken op de Ubuntu Package site, het programma Melt is er pas onder karmic. Ook op de site van Openshot staat dit deb http://ppa.launchpad.net/openshot.developers/ppa/ubuntu karmic main
Ik denk een versie conflict. Of upgraden naar 9.10 of een maandje wachten en direct upgraden naar 10.04 de L.T.S. versie.

Het is gelukt dankzij vistaus, en wachten op lucid duurde me toch te lang.
Ik overwoog al om lucid op een tweede fysieke harde schijf te installeren, en deze te gebruiken als het nodig was: is bij dezen uitgesteld.
Toch bedankt.

hans

Offline Vistaus

  • Webteam
    • vistaus
  • Steunpunt: Nee
Re: Installeren openshot 1.1
« Reactie #7 Gepost op: 2010/03/08, 21:48:02 »
Graag gedaan hvb! :) Ik ben blij dat het nu werkt :)

Offline Gijsbert

  • Lid
  • Steunpunt: Ja
Re: Installeren openshot 1.1
« Reactie #8 Gepost op: 2010/03/08, 21:52:16 »
Inderdaad mooi dat het werkt. Wat ik alleen vreemd vind is dat er naar melt en karmic verwezen wordt, terwijl het op jou manier ook werkt ???
In der Beschränkung zeigt sich der Meister.